@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
background-color:#01021a;
}
.table
{
border-left:2px #FFFFFF solid;
border-right:2px #FFFFFF solid;
}
.link

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#000000;
text-align:center;
text-decoration:none;
}
.link a

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#000000;
text-align:center;
text-decoration:none;
}
.link a:hover

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}
.link2

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}
.link2 a

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}
.link2 a:hover

{
font-family:Helvetica, Arial, sans-serif;
font-size:21px;
font-weight:bold;
color:#ffffff;
text-align:center;
text-decoration:none;
}

.heading
{
font-family:Helvetica, Arial, sans-serif;
font-size:31px;
font-weight:bold;
color:#ffffff;
}
.headingb
{
font-family:Helvetica, Arial, sans-serif;
font-size:31px;
font-weight:bold;
color:#0499e0;
}
.text
{
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
color:#ffffff;
line-height:22px;
}
.text2
{
font-family:Helvetica, Arial, sans-serif;
font-size:18px;
color:#ffffff;
line-height:22px;
}
.textb 
{
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
color:#0499e0;
text-align:justify;
line-height:22px;
text-decoration:none;

}
.textb a
{
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
color:#0499e0;
text-align:justify;
line-height:22px;
text-decoration:none;
}
.textb a:hover
{
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
color:#ffffff;
text-align:justify;
line-height:22px;
text-decoration:none;
}
ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

li
{
	margin-left:3px;
	background-image:url(images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 22px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:23px;
	}
	li.a
{
	margin-left:3px;
	background-image:url(images/arrow_2.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 22px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
	line-height:23px;
	}
.headings
{
font-family:Helvetica, Arial, sans-serif;
font-size:25px;
color:#ffffff;
font-weight:bold;
}
.footer_line
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
}
.footer
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
}
.footer a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
}

.footer a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#0499e0;
text-decoration:none;
}
.footer1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#0499e0;
text-decoration:none;
}
.footer1 a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#0499e0;
text-decoration:none;
}

.footer1 a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#0499e0;
text-decoration:none;
}
.footer2{font-family:Arial, Helvetica, sans-serif; color:#0499e0; font-size:11px;}

